﻿@import "site.mixins.less";


.s-TareasSI-IndicadorTDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}

.s-TareasSI-TareasDialog {
    > .size { width: 650px; }
    .caption { width: 150px; }
}